[Noisebridge-discuss] help! dell latitude XT running ubuntu - suspend doesn't work

miloh froggytoad at gmail.com
Mon Apr 9 18:53:14 PDT 2012


yup that's it...

use 3.2 and I'll bet you a vacuum tube it will solve your problem.

On Mon, Apr 9, 2012 at 6:09 PM, Jake <jake at spaz.org> wrote:
> Linux exhibit 2.6.32-40-generic #87-Ubuntu SMP Mon Mar 5 20:26:31 UTC 2012
> i686 GNU/Linux
>
> DISTRIB_ID=Ubuntu
> DISTRIB_RELEASE=10.04
> DISTRIB_CODENAME=lucid
> DISTRIB_DESCRIPTION="Ubuntu 10.04.4 LTS"
>
>
> On Mon, 9 Apr 2012, miloh wrote:
>
>> hi jake
>>
>>
>>
>> give us the machine's kernel and release info, por favor:
>>
>> yourmachine$uname -a
>> yourmachine$cat /etc/lsb-release  (afaik, you told us it was 10.04 so
>> this is just a sanity check.  also, for debian this is $cat
>> /etc/debian_version )
>> ..
>>
>>
>> I bet if you run a kernel 3.0+ your problems will be solved.  You can
>> use debian with backports (aka bpo), which is what I do, or upgrade
>> your kernel or version of ubuntu...
>>
>


More information about the Noisebridge-discuss mailing list